Bump 3.2.2 version to fix CVE-2022-1292
[couchdb-docker.git] / .travis.yml
Reading blob failed.